
/*========================================
             background color
=========================================*/

.piko-button.color,
button:hover,
button:focus,
input[type="button"]:hover,
input[type="button"]:focus,
input[type="reset"]:hover,
input[type="reset"]:focus,
input[type="submit"]:hover,
input[type="submit"]:focus,
.piko-button:hover, .piko-button.active, .piko-button:focus,
.mega-menu .tip.hot,
.piko-show-account.logged-in .link-account:hover,
.piko-layout-header .piko-show-account.logged-in .link-account,
.widget_calendar tbody a,
.tagcloud a:hover, .tagcloud a:focus,
.page-links a:hover, .page-links a:focus,
.posts-wrap .blog-title .entry-title i,
.posts-wrap .entry-thumbnail-wrap .blog-date,
.pagination .current,
.comment-respond .btn-custom,
.comment-respond .btn,
.widget-area .widget_nav_menu .menu-service-container ul li.current-menu-item,
.widget-area .widget_text .brochure li a i,
.owl-nav-show-hover.owl-carousel .owl-nav > div:hover,
.owl-nav-show-inner.owl-carousel .owl-nav > div:hover,
.owl-nav-show.owl-carousel .owl-nav > div:hover,
.owl-carousel .owl-dots .owl-dot.active,
.btn-wrap a,
.layout-outline .btn-wrap a:hover,
.icon-block:hover .icon-wrap,
.icon-border.white-bg .icon-block:hover .icon-wrap,
.main-title-wrap .title-square2:before,
.main-title-wrap .title-square2:after,
div.fancy-select ul.options li.selected,
.header-dropdown.cart-dropdown > a .cart-items,
.summary .single_add_to_cart_button,
.summary.entry-summary .product-button .yith-wcwl-add-to-wishlist a:hover,
.summary .added_to_cart.wc-forward:hover,
.summary .added_to_cart.wc-forward:focus,
.print-button .social-share li:hover,
.nav.nav-pills > li.active > a,
.nav.nav-pills > li > a:hover,
.nav.nav-pills > li > a:focus,
.cart-button a.cart-read-more:hover,
#yith-quick-view-close:hover,
table.shop_table td.actions > input[type="submit"]:hover,
.cart_totals .wc-proceed-to-checkout .checkout-button,
.woocommerce-checkout-payment .form-row.place-order input[type="submit"],
.reset_variations:hover, .reset_variations:focus,
.tab-layout-1 .nav.nav-pills > li > a:hover, .tab-layout-1 .nav.nav-pills > li > a:focus,
.tab-layout-1 .nav.nav-pills > li.active > a,
.ourteam-wrap figure figcaption .resume-icon,
.works-history .history-left .label-content .square,
.works-history .history-left .label-content label,
.seperator span i,
.icon-overlay a:hover,
.back-top:hover,
.progress-container .progress .progress-bar,
.progress-container .progress .progress-bar .progress-val,
.social-page a:hover, .social-page a:focus,
.tabs-menu .nav > li.active:before,
.piko-contact input[type="submit"],
.social-layout-1 .social-page-icon a,
.social-layout-2 .social-page-icon a:hover,
.sub-footer .piko-newslatter .button_newletter,
.header-layout-3 .site-header .header-3-bottom .social-page-icon a:hover,
.ourteam-wrap ul li a:hover

{
    background-color: #45bf55;
}

/*========================================
    when bg color 45bf55 then font color scream
=========================================*/
button:hover,
button:focus,
input[type="button"]:hover,
input[type="button"]:focus,
input[type="reset"]:hover,
input[type="reset"]:focus,
input[type="submit"]:hover,
input[type="submit"]:focus,
.piko-button:hover, .piko-button.active, .piko-button:focus,
.mega-menu .tip,
.widget_calendar tbody a,
.tagcloud a:hover, .tagcloud a:focus,
.page-links a:hover, .page-links a:focus,
.posts-wrap .blog-title .entry-title i,
.posts-wrap .entry-thumbnail-wrap .blog-date,
.pagination .current,
.widget-area .widget_nav_menu .menu-service-container ul li.current-menu-item a,
.widget-area .widget_text .brochure li a:hover i,
.owl-nav-show-hover.owl-carousel .owl-nav > div:hover,
.owl-nav-show-inner.owl-carousel .owl-nav > div:hover,
.owl-nav-show.owl-carousel .owl-nav > div:hover,
.btn-wrap a,
.layout-outline .btn-wrap a:hover,
.icon-layout-2:not(.counter-bg) .icon-block:hover .icon-wrap i,
.icon-layout-2:not(.counter-bg) .icon-block:hover .icon-wrap span,
.icon-layout-1:not(.counter-bg) .icon-block:hover .icon-wrap i,
.icon-layout-1:not(.counter-bg) .icon-block:hover .icon-wrap span,
.social-layout-1 .social-page-icon a,
.social-layout-2 .social-page-icon a:hover,
div.fancy-select ul.options li.selected,
.header-dropdown.cart-dropdown > a .cart-items ,
.summary.entry-summary .product-button .yith-wcwl-add-to-wishlist a:hover,
.nav.nav-pills > li.active > a,
.nav.nav-pills > li > a:hover,
.nav.nav-pills > li > a:focus,
#yith-quick-view-close:hover:before,
#yith-quick-view-close:before,
table.shop_table td.actions > input[type="submit"]:hover ,
.cart_totals .wc-proceed-to-checkout .checkout-button,
.reset_variations:hover, .reset_variations:focus,
.tab-layout-1 .nav.nav-pills > li > a:hover, .tab-layout-1 .nav.nav-pills > li > a:focus,
.tab-layout-1 .nav.nav-pills > li.active > a,
.ourteam-wrap ul li a:hover,
.ourteam-wrap figure figcaption .resume-icon,
.icon-overlay a:hover,
.back-top:hover i,
.progress-container .progress .progress-bar .progress-val,
.social-page a:hover i, .social-page a:focus i,
.works-history .history-left .label-content label,
.sub-footer .piko-newslatter .button_newletter:hover

{
 color: #fff;
}


/*========================================
   secondary Font Color scream
=========================================*/

a:hover, a:focus, a:active,
.mega-menu .tip.hot .tip-arrow:before,
.mobile-main-menu li.menu-item.active > a, .mobile-main-menu li.menu-item:hover > a,
.header-boxes-container i,
.widget-area > .widget.widget_recent_comments ul li span a,
.entry-footer a:hover, .entry-footer a:focus,
.entry-footer .tags-links a:hover, .entry-footer .tags-links a:focus,
.posts-wrap .blog-title .title-blog-meta li a:hover,
.post-navigation a:hover .post-title,
.post-navigation a:focus .post-title,
.pagination .prev:hover,
.pagination .prev:focus,
.pagination .next:hover,
.pagination .next:focus,
.comment-reply-title small a:hover, .comment-reply-title small a:focus,
.comment-reply-title small a:hover:before, .comment-reply-title small a:focus:before,
.author-info a:hover, .author-info a:focus,
.author-info .author-content .more-link:hover, .author-info .author-content .more-link:focus,
.comments .comment h4 a:hover,
.comments .comment .comment-date a:hover,
.page-header.parallax .breadcrumb li a:hover,
.page-header.parallax .breadcrumb li a:focus,
.page-header.bg-image .breadcrumb li a:hover,
.page-header.bg-image .breadcrumb li a:focus,
.arrow li:before,
.icon-block .icon-wrap,
.error404 .content-area .not-found .number-404 span,
.testimonial-name a:hover,
.testimonial-name .rating,
.testimonial-wrap .comment a:hover,
.testimonial-3 h6,
.testimonial-2 h6,
div.light_square .pp_close:hover,
a.pp_next:hover,
a.pp_previous:hover,
div.fancy-select ul.options li:not(.selected).hover,
.widget.woocommerce .product_list_widget li .amount,
.product_list_widget span.quantity,
.woocommerce-toolbar .gridlist-toggle-wrapper a.active,
.woocommerce-toolbar .sort-by-wrapper:hover .sort-by-label,
.products .product .price,
.product-button .yith-wcwl-add-to-wishlist a:hover,
.product-button .add_to_cart_button a:hover,
.product-button .add_to_cart_button:hover,
.product-button .add_to_cart_button .added_to_cart.wc-forward:hover,
.product-button .add_to_cart_button a:focus,
.product-button .add_to_cart_button:focus,
.product-button .add_to_cart_button .added_to_cart.wc-forward:focus,
.product-button .added_to_cart.wc-forward a:hover,
.product-button .added_to_cart.wc-forward:hover,
.product-button .added_to_cart.wc-forward .added_to_cart.wc-forward:hover,
.product-button .added_to_cart.wc-forward a:focus,
.product-button .added_to_cart.wc-forward:focus,
.product-button .added_to_cart.wc-forward .added_to_cart.wc-forward:focus,
.product-button .product_type_external a:hover,
.product-button .product_type_external:hover,
.product-button .product_type_external .added_to_cart.wc-forward:hover,
.product-button .product_type_external a:focus,
.product-button .product_type_external:focus,
.product-button .product_type_external .added_to_cart.wc-forward:focus,
.product-button .product_type_grouped a:hover,
.product-button .product_type_grouped:hover,
.product-button .product_type_grouped .added_to_cart.wc-forward:hover,
.product-button .product_type_grouped a:focus,
.product-button .product_type_grouped:focus,
.product-button .product_type_grouped .added_to_cart.wc-forward:focus,
.product-button .yith-wcqv-button a:hover,
.product-button .yith-wcqv-button:hover,
.product-button .yith-wcqv-button .added_to_cart.wc-forward:hover,
.product-button .yith-wcqv-button a:focus,
.product-button .yith-wcqv-button:focus,
.product-button .yith-wcqv-button .added_to_cart.wc-forward:focus,
.product-button .compare a:hover,
.product-button .compare:hover,
.product-button .compare .added_to_cart.wc-forward:hover,
.product-button .compare a:focus,
.product-button .compare:focus,
.product-button .compare .added_to_cart.wc-forward:focus,
.product-button .yith-wcwl-add-to-wishlist:hover,
.product-button .yith-wcwl-add-to-wishlist .added_to_cart.wc-forward:hover,
.product-button .yith-wcwl-add-to-wishlist a:focus,
.product-button .yith-wcwl-add-to-wishlist:focus,
.product-button .yith-wcwl-add-to-wishlist .added_to_cart.wc-forward:focus,



.products.products-list .product-button .add_to_cart_button a:hover,
.products.products-list .product-button .add_to_cart_button:hover,
.products.products-list .product-button .add_to_cart_button .added_to_cart.wc-forward:hover,
.products.products-list .product-button .add_to_cart_button a:focus,
.products.products-list .product-button .add_to_cart_button:focus,
.products.products-list .product-button .add_to_cart_button .added_to_cart.wc-forward:focus,
.products.products-list .product-button .added_to_cart.wc-forward a:hover,
.products.products-list .product-button .added_to_cart.wc-forward:hover,
.products.products-list .product-button .added_to_cart.wc-forward .added_to_cart.wc-forward:hover,
.products.products-list .product-button .added_to_cart.wc-forward a:focus,
.products.products-list .product-button .added_to_cart.wc-forward:focus,
.products.products-list .product-button .added_to_cart.wc-forward .added_to_cart.wc-forward:focus,
.products.products-list .product-button .product_type_external a:hover,
.products.products-list .product-button .product_type_external:hover,
.products.products-list .product-button .product_type_external .added_to_cart.wc-forward:hover,
.products.products-list .product-button .product_type_external a:focus,
.products.products-list .product-button .product_type_external:focus,
.products.products-list .product-button .product_type_external .added_to_cart.wc-forward:focus,
.products.products-list .product-button .product_type_grouped a:hover,
.products.products-list .product-button .product_type_grouped:hover,
.products.products-list .product-button .product_type_grouped .added_to_cart.wc-forward:hover,
.products.products-list .product-button .product_type_grouped a:focus,
.products.products-list .product-button .product_type_grouped:focus,
.products.products-list .product-button .product_type_grouped .added_to_cart.wc-forward:focus,
.products.products-list .product-button .product_type_grouped:focus,
.products.products-list .product-button .yith-wcqv-button a:hover,
.products.products-list .product-button .yith-wcqv-button:hover,
.products.products-list .product-button .yith-wcqv-button .added_to_cart.wc-forward:hover,
.products.products-list .product-button .yith-wcqv-button a:focus,
.products.products-list .product-button .yith-wcqv-button:focus,
.products.products-list .product-button .yith-wcqv-button .added_to_cart.wc-forward:focus,
.products.products-list .product-button .yith-wcqv-button:focus,
.products.products-list .product-button .compare a:hover,
.products.products-list .product-button .compare:hover,
.products.products-list .product-button .compare .added_to_cart.wc-forward:hover,
.products.products-list .product-button .compare a:focus,
.products.products-list .product-button .compare:focus,
.products.products-list .product-button .compare .added_to_cart.wc-forward:focus,
.products.products-list .product-button .compare:focus,
.products.products-list .product-button .yith-wcwl-add-to-wishlist a:hover,
.products.products-list .product-button .yith-wcwl-add-to-wishlist:hover,
.products.products-list .product-button .yith-wcwl-add-to-wishlist .added_to_cart.wc-forward:hover,
.products.products-list .product-button .yith-wcwl-add-to-wishlist a:focus,
.products.products-list .product-button .yith-wcwl-add-to-wishlist:focus,
.products.products-list .product-button .yith-wcwl-add-to-wishlist .added_to_cart.wc-forward:focus,
.product-category.product h3:hover,
.product .new,
.product-footer .shear-product a:hover i,
.category-product-slide .amount,
.summary.entry-summary .price .amount,
.nav.nav-pills.nav-bordered > li > a:hover, .nav.nav-pills.nav-bordered > li > a:focus,
.nav.nav-pills.nav-bordered > li.active > a,
.nav.nav-pills.nav-bordered.v2 > li > a:hover, .nav.nav-pills.nav-bordered.v2 > li > a:focus,
.nav.nav-pills.nav-bordered.v2 > li.active > a,
#review_form #commentform .stars > span a:hover::before,
#review_form #commentform .stars > span a.active::before,
div.product .summary .product_meta > span.posted_in a:hover,
div.product .summary .product-share ul li a:hover,
.product-footer .category > a:hover,
.style2 .piko-categories:hover .product-footer .category > a,
.cart-button a.add_to_cart_button:hover,
.cart-button a.cart-read-more,
.cart-button a.added_to_cart:after,
.woocommerce-info:before,
.product-innercotent .info-product .title-product a:hover,
.info-product > h3 a:hover,
.product-innercotent .info-product .piko-viewdetail:hover,
.info-product .piko-viewdetail:hover,
.shop_table tbody .cart_item .product-name a:hover,
.cart_totals table tr.order-total td .amount,
.shop_table.woocommerce-checkout-review-order-table tr.order-total td .amount,
.shop_table.order_details td.product-name a:hover,
.wishlist_table .product-name a:first-child:hover,
.wishlist_table .product-stock-status span,
.wishlist_table tr td.product-stock-status span.wishlist-in-stock,
.woocommerce-MyAccount-navigation ul li.is-active a,
.products-list .piko-feature-product .product-footer .product-title:hover,
.products-list .piko-feature-product .product-footer .product_meta a:hover,
.swiper-button-next:not(.swiper-button-disabled):hover i, .swiper-button-prev:not(.swiper-button-disabled):hover i,
.ourteam-wrap ul li a:hover,
.sidebar-two .sub-footer .widget a:hover,
.sub-footer .widget ul li a:hover,
.sub-footer .widget .comment-author-link a

{
    color: #45bf55;
}


/*========================================
    Border Color scream
=========================================*/
button:hover,
button:focus,
input[type="button"]:hover,
input[type="button"]:focus,
input[type="reset"]:hover,
input[type="reset"]:focus,
input[type="submit"]:hover,
input[type="submit"]:focus,
.piko-button:hover, .piko-button.active, .piko-button:focus,
input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="number"]:focus,
textarea:focus,
.piko-show-account.logged-in .link-account:hover,
.piko-layout-header .piko-show-account.logged-in .link-account,
.tagcloud a:hover, .tagcloud a:focus,
.pagination .current,
.piko-single-post-shear .piko-social-btn a:hover,
.reply-btn:hover, .reply-btn:focus,
.owl-carousel .owl-dots .owl-dot.active,
.testimonial-wrap .owl-carousel .owl-dots .owl-dot.active,
.btn-wrap a,
.twopx .btn-wrap a,
.threepx .btn-wrap a,
.layout-outline .btn-wrap a:hover,
.icon-border .icon-block:hover .icon-wrap,
div.wpcf7-mail-sent-ok,
.piko-contact input[type="text"]:focus,
.piko-contact input[type="email"]:focus,
.piko-contact input[type="url"]:focus,
.piko-contact input[type="password"]:focus,
.piko-contact input[type="search"]:focus,
.piko-contact input[type="tel"]:focus,
.piko-contact input[type="number"]:focus,
.piko-contact textarea:focus,
.product .new,
.summary.entry-summary .yith-wcwl-add-to-wishlist .yith-wcwl-add-button:hover,
.summary.entry-summary .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistaddedbrowse:hover,
.summary.entry-summary .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistexistsbrowse:hover,
.nav.nav-pills.nav-bordered > li > a:hover, .nav.nav-pills.nav-bordered > li > a:focus,
.nav.nav-pills.nav-bordered > li.active > a,
.nav.nav-pills.nav-bordered.v2 > li > a:hover, .nav.nav-pills.nav-bordered.v2 > li > a:focus,
.nav.nav-pills.nav-bordered.v2 > li.active > a,
.category-product-slide .image-product-gallery img,
#yith-quick-view-close:hover,
table.shop_table td.actions > input[type="submit"]:hover,
.reset_variations:hover, .reset_variations:focus,
.ourteam-wrap ul li a:hover,
.icon-overlay a:hover,
.sidebar-two .sub-footer .widget .tagcloud a:hover,
.social-page a:hover, .social-page a:focus,
.social-layout-1 .social-page-icon a,
.social-layout-2 .social-page-icon a:hover,
.header-layout-3 .site-header .header-3-bottom .social-page-icon a:hover,
.header-layout-3 .site-header .header-3-bottom .tagcloud a:hover

{
    border-color: #45bf55;
}






.piko-categories .product-footer,
.wishlist_table .product-stock-status span,
.wishlist_table tr td.product-stock-status span.wishlist-in-stock,
.progress-container .progress .progress-bar .progress-val:after,
  .navbar-collapse.collapse
{
    border-top-color: #45bf55;
}

.works-history .history-left .label-content label:after 
{
    border-left-color: #45bf55;
}
#woof_html_buffer::before,
.ribbon span::after
{
    border-right-color: #45bf55;
}

.woocommerce-error, .woocommerce-info, .woocommerce-message,
.wishlist_table .product-stock-status span,
.wishlist_table tr td.product-stock-status span.wishlist-in-stock
{
    border-bottom-color: #45bf55;
}

/*========================================
    tertiary color
=========================================*/
.widget_price_filter .ui-slider .ui-slider-range,
.widget_price_filter .ui-slider .ui-slider-handle,
.product .onsale,
.widget_price_filter .button:hover 
{
    background-color: #f5af35;
}
.star-rating span {
  color: #f5af35;
}
.product .onsale:after,
.nav.nav-pills > li > a:after,
.widget_price_filter .ui-slider .ui-slider-handle::after
{
    border-top-color: #f5af35;
}
#reviews #comments ol.commentlist li .comment-text:after {
  
  border-right-color: #f5af35;
}



/*========================================
   secondary layout background
=========================================*/
kbd,
.panel-default > .panel-heading .badge,
.piko-button,
button,
button[disabled]:hover,
button[disabled]:focus,
input[type="button"],
input[type="button"][disabled]:hover,
input[type="button"][disabled]:focus,
input[type="reset"],
input[type="reset"][disabled]:hover,
input[type="reset"][disabled]:focus,
input[type="submit"],
input[type="submit"][disabled]:hover,
input[type="submit"][disabled]:focus,
.piko-button.color:hover, .piko-button.color.active, .piko-button.color:focus,
#mobile_menu_wrapper,
.piko-my-account .piko-togoleform:hover,
.piko-layout-header .piko-show-account.logged-in .link-account:hover,
.widget_calendar tbody a:hover, .widget_calendar tbody a:focus,
.owl-nav-show.owl-carousel .owl-nav > div,
.piko-contact input[type="submit"]:hover,
.summary .single_add_to_cart_button:hover,
.summary.entry-summary .compare-button a:hover:before,
.summary.entry-summary .yith-wcwl-add-to-wishlist .yith-wcwl-add-button a:hover:before,
.summary.entry-summary .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistaddedbrowse a:hover:before,
.summary.entry-summary .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistexistsbrowse a:hover:before,
.summary .added_to_cart.wc-forward,
.cart-button a.cart-read-more,
.cart-button a.add_to_cart_button,
.cart-button a.added_to_cart,
#yith-quick-view-close,
.cart_totals .wc-proceed-to-checkout .checkout-button:hover,
.woocommerce-checkout-payment .form-row.place-order input[type="submit"]:hover,
.reset_variations,
.back-top
{
    background-color: #333;
}

pre,
.dropdown-menu > li > a,
.thumbnail .caption,
a.list-group-item .list-group-item-heading, button.list-group-item .list-group-item-heading,
.panel-default > .panel-heading,
.piko-button.style1,
a,a:visited,
.piko-my-account .piko-togoleform,
.piko-show-account.logged-in .link-account,
.widget-area > .widget ul li,
.widget .widget-title a,
.post-navigation a .post-title,
.pagination .prev:before,
.pagination .next:after,
.author-info a,
.portfolio:not(.default) .owl-nav-show.owl-carousel .owl-nav > div,
.owl-nav-show-hover.owl-carousel .owl-nav > div,
.owl-nav-show-inner.owl-carousel .owl-nav > div,
.layout-outline .btn-wrap a,
.error404 .content-area .not-found .number-404,
.social-layout-1 .social-page-icon a:hover,
.style-layout-5 .icon-title,
.testimonial-name,
div.fancy-select div.trigger,
.woocommerce-ordering div.fancy-select div.trigger,
.woocommerce-toolbar .sort-by-wrapper .sort-by-label,
.product-category.product h3,
.product-category.product h3 mark,
.product .sold-out,
.summary.entry-summary .quantity input[type="text"],
.summary.entry-summary .compare-button,
.summary.entry-summary .yith-wcwl-add-to-wishlist a,
.summary.entry-summary .product-addtocart table.group_table .label,
td.label,
div.product .summary .product-share > span,
div.product .summary .product-share ul li a,
.list-categories .active_product_category a,
.cart-button a.cart-read-more:hover,
.product-innercotent .info-product .title-product,
.product-innercotent .info-product > h3,
.info-product > h3,
.product-innercotent .info-product .piko-viewdetail,
.info-product .piko-viewdetail,
.woocommerce-pagination .page-numbers li .page-numbers:hover,
.woocommerce-pagination .page-numbers li .page-numbers.current,
.shop_table tbody .cart_item .product-name a,
table.shop_table td.actions > input[type="submit"],
.cart_totals table th, .cart_totals table td,
.woocommerce-checkout-payment .payment_methods li label,
.woocommerce #content table.wishlist_table.cart a.remove:hover,
.wishlist_table .product-name a:first-child,
.woocommerce-MyAccount-navigation ul li a,
.style2 .piko-categories .product-footer .category > a ,
.ourteam-wrap figure figcaption .resume-icon:hover,
.sidebar-two .sub-footer .widget .tagcloud a:hover,
.footer-links-menu li a,
.site-footer.layout2 .site-info a,
.sub-footer .piko-newslatter .button_newletter:hover,
.piko-contact input[type="submit"]:hover


{
  color: #333;
}



.tab-btn:hover:after,
.portfolio-tabs li.active a.active:after,
.piko-button.color:hover, .piko-button.color.active, .piko-button.color:focus,
.piko-my-account .piko-togoleform,
.piko-layout-header .piko-show-account.logged-in .link-account:hover,
.owl-carousel .owl-dots .owl-dot,
.product .sold-out,
.summary.entry-summary .compare-button:hover,
.summary.entry-summary .yith-wcwl-add-to-wishlist a:hover,
.cart-button a.cart-read-more,
.cart-button a.add_to_cart_button,
.cart-button a.added_to_cart,
.reset_variations
{
    border-color: #333;
}

kbd,
.piko-button,
button,
button[disabled]:hover,
button[disabled]:focus,
input[type="button"],
input[type="button"][disabled]:hover,
input[type="button"][disabled]:focus,
input[type="reset"],
input[type="reset"][disabled]:hover,
input[type="reset"][disabled]:focus,
input[type="submit"],
input[type="submit"][disabled]:hover,
input[type="submit"][disabled]:focus,
.piko-my-account .piko-togoleform:hover,
.piko-layout-header .piko-show-account.logged-in .link-account:hover,
.widget_calendar tbody a:hover, .widget_calendar tbody a:focus,
.owl-nav-show.owl-carousel .owl-nav > div,
.summary.entry-summary .compare-button a:hover:before,
.summary.entry-summary .yith-wcwl-add-to-wishlist .yith-wcwl-add-button a:hover:before,
.summary.entry-summary .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistaddedbrowse a:hover:before,
.summary.entry-summary .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistexistsbrowse a:hover:before,
.cart-button a.cart-read-more,
.cart-button a.add_to_cart_button,
.cart-button a.added_to_cart,
.reset_variations,
.back-top i
{
    color: #fff;
}

/*========================================
   body font-color
=========================================*/
body,
button,
input,
select,
textarea
.posts-wrap .blog-title .title-blog-meta li a,
.post-navigation a .meta-nav,
.post-single .category a,
.post-single .share ul li,
.testimonial-name a,
.testimonial-name span.designation,
div.fancy-select ul.options li,
.product-button .added_to_cart.wc-forward::before,
.products .product .added_to_cart.wc-forward::before,
.summary.entry-summary .woocommerce-product-rating .star-rating + .woocommerce-review-link:before,
.summary.entry-summary .woocommerce-product-rating .woocommerce-review-link,
.icon-overlay a,
.sub-footer .piko-newslatter h4

{
    color: #747474;
}

.products .product > .added_to_cart:hover, 
.products .product > .added_to_cart:focus,
.products .product > a.button:hover,
.products .product > a.button:focus
.products.products-list .product .product-list-button > .added_to_cart:hover,
.products.products-list .product .product-list-button > .added_to_cart:focus,
.products.products-list .product .product-list-button > a.button:hover,
.products.products-list .product .product-list-button > a.button:focus,
.products.products-list .product .product-list-button > .added_to_cart,
.products.products-list .product-button .add_to_cart_button a:hover,
.products.products-list .product-button .add_to_cart_button:hover,
.products.products-list .product-button .add_to_cart_button .added_to_cart.wc-forward:hover,
.products.products-list .product-button .add_to_cart_button a:focus,
.products.products-list .product-button .add_to_cart_button:focus,
.products.products-list .product-button .add_to_cart_button .added_to_cart.wc-forward:focus,
.products.products-list .product-button .added_to_cart.wc-forward a:hover,
.products.products-list .product-button .added_to_cart.wc-forward:hover,
.products.products-list .product-button .added_to_cart.wc-forward .added_to_cart.wc-forward:hover,
.products.products-list .product-button .added_to_cart.wc-forward a:focus,
.products.products-list .product-button .added_to_cart.wc-forward:focus,
.products.products-list .product-button .added_to_cart.wc-forward .added_to_cart.wc-forward:focus,
.products.products-list .product-button .product_type_external a:hover,
.products.products-list .product-button .product_type_external:hover,
.products.products-list .product-button .product_type_external .added_to_cart.wc-forward:hover,
.products.products-list .product-button .product_type_external a:focus,
.products.products-list .product-button .product_type_external:focus,
.products.products-list .product-button .product_type_external .added_to_cart.wc-forward:focus,
.products.products-list .product-button .product_type_grouped a:hover,
.products.products-list .product-button .product_type_grouped:hover,
.products.products-list .product-button .product_type_grouped .added_to_cart.wc-forward:hover,
.products.products-list .product-button .product_type_grouped a:focus,
.products.products-list .product-button .product_type_grouped:focus,
.products.products-list .product-button .product_type_grouped .added_to_cart.wc-forward:focus,
.products.products-list .product-button .product_type_grouped:focus,
.products.products-list .product-button .yith-wcqv-button a:hover,
.products.products-list .product-button .yith-wcqv-button:hover,
.products.products-list .product-button .yith-wcqv-button .added_to_cart.wc-forward:hover,
.products.products-list .product-button .yith-wcqv-button a:focus,
.products.products-list .product-button .yith-wcqv-button:focus,
.products.products-list .product-button .yith-wcqv-button .added_to_cart.wc-forward:focus,
.products.products-list .product-button .yith-wcqv-button:focus,
.products.products-list .product-button .compare a:hover,
.products.products-list .product-button .compare:hover,
.products.products-list .product-button .compare .added_to_cart.wc-forward:hover,
.products.products-list .product-button .compare a:focus,
.products.products-list .product-button .compare:focus,
.products.products-list .product-button .compare .added_to_cart.wc-forward:focus,
.products.products-list .product-button .compare:focus,
.products.products-list .product-button .yith-wcwl-add-to-wishlist a:hover,
.products.products-list .product-button .yith-wcwl-add-to-wishlist:hover,
.products.products-list .product-button .yith-wcwl-add-to-wishlist .added_to_cart.wc-forward:hover,
.products.products-list .product-button .yith-wcwl-add-to-wishlist a:focus,
.products.products-list .product-button .yith-wcwl-add-to-wishlist:focus,
.products.products-list .product-button .yith-wcwl-add-to-wishlist .added_to_cart.wc-forward:focus,
.products .product .added_to_cart.wc-forward,
.wishlist_table a.button:hover, .wishlist_table a.button:focus
{
  border-color: #747474;
}


